
						
													#Image39{
								box-sizing: border-box;
								background-repeat: no-repeat;
																	background-image: url('/images/cms/church-front.jpg');
																
																	background-size: cover;
																
																	background-position: Center;
																
																	min-height: 300px;
															}
							
														
														
													
												
					

						
													#Image4{
								text-align: center;
display: block;
							}
												
					

							.StreamingMedia_downloadContainer{
								text-align: center;
								margin: .5em 0;
							}
							.StreamingMedia_QualitySelector,
							.StreamingMedia_playerContainer,
							.StreamingMedia_zoom{
								text-align: center;
								padding: .5em;
							}
							.StreamingMedia_player{
								margin: 0 auto;
							}
							.StreamingMedia_playerContainer object{
								background: #000;
							}
							.SubPageList_summaryPageTitle{
								text-align: center;
								padding: .25em 0;
							}
							.SubPageList_summaryPageTitle a{
								font-size: 125%;
								font-weight: bold;
							}
						

				   			#StreamingMedia1099 video{
					   			margin: 0 auto;
					   			
					   			height: 675px;					   			
					   			width: 1200px;							
								object-fit: initial; /* fits poster image */
								cursor: pointer;
								display: block;
							}
															@media only screen and (max-width: 1200px) {
									#StreamingMedia1099 video{
										width: 100%;
																					height: auto;
																			}
								}
														

			.ContentType_SubPageList_list,
			.ContentType_SubPageList_list *{
				box-sizing: border-box;
			}
			.resultsCountTop,
			.resultsCountBottom{
				font-size: 85%;
				background:#f3f3f3;
				color: #777;
				padding: .25em;
				text-align: center;
			}
			.resultsCountBottom{
				clear:both;
			}
			.resultsPageLinksTop,
			.resultsPageLinksBottom{
				font-size: 90%;
				font-weight:bold;
				background:#f3f3f3;
				color: #000;
				padding: .25em;
				text-align: center;
			}
			.resultsPageLinksBottom{
				clear:both;
			}
			

							.StreamingMedia_playerContainer1779 .StreamingMedia_player{
								position: relative;
								overflow: hidden;
																	padding-bottom: 225px;
									width:  300px;
															}
							.StreamingMedia_playerContainer1779 iframe{
								position: absolute;
								top: 0;
								left: 0;
								width: 100%;
								height: 100%;
							}
							
															@media only screen and (max-width: 300px) {
									.StreamingMedia_playerContainer1779 .StreamingMedia_player{
										padding-bottom: 56.25%;
										width: 100%;
									}
								}
														

/*
body .fancybox-button svg{
	color: #fff;
}
body .fancybox-content{
	padding: 0;
}
*/
.ContentType_SubPageList_listItem .ContentType_ImageGallery_Summary_title, .SubPageList_summaryPageTitle{
	text-align: center;
}
.cms_region.cms_Imagesingle.padding{
	padding-top: .25em;
}
#Image37{
	text-align: center;
}
#Image37 h4{
	color: #fff;
}
#Image37 .cms_Image_textBelow{
	padding: .5em;
	color: #fff;
	margin: 1em;
	display: inline-block;
	text-shadow: 0 0 3px rgba(0,0,0,.65);
}
#Image38{
	padding: 2em 4em;
	background: #ddd;
}
@media only screen and (min-width: 1200px){
	#Image38{
		padding: 2em 8em;
	}
}
@media only screen and (max-width: 600px){
	#Image37 h4{
		font-size: 120%;
	}
	#Image38{
		padding: 1em;
	}
	#Image39{
		min-height: 200px;
	}
}
.StreamingMedia_container{
	padding-bottom: 0;
	padding-top: 1em;
}
.cms_StreamingMedia_2219 .StreamingMedia_player{
	max-width: none;
}
.cms_StreamingMedia_2219 .StreamingMedia_playerContainer{
	background: none;
	border: none;
	margin-top: 2em;
}
.cms_StreamingMedia_2219.cms_region.cms_StreamingMedia{
	padding: 0;
}
.cms_StreamingMedia_2219.cms_region .StreamingMedia_playerContainer{
	padding: 0;
}

#content .cms_StreamingMedia_2219 video{
	height: auto;
}

.cms_SocialMediaFeed_2805{
	display: none;
}

